La versión 1.20 de Kubernetes ahora es compatible con Amazon EKS y EKS Distro

La versión 1.20 de Kubernetes ahora es compatible con Amazon EKS y EKS Distro

Kubernetes evoluciona rápidamente, con frecuentes lanzamientos de características y correcciones de errores. Los aspectos más destacados de la versión 1.20 de Kubernetes incluyen que los límites de Process ID y RuntimeClass alcanzan el estado estable, que la equidad y la prioridad de la API están habilitadas de forma predeterminada y que la depuración kubectl alcanza el estado beta. Obtenga más información sobre la versión 1.20 de Kubernetes en las notas de la versión del proyecto de Kubernetes.  

About The Author

No Comments

Leave a Reply